<?php
	if( !is_array($Project) ){
		ob_clean();
		exit("Forbidden");	
	}
    
?>
  
	<!--div id="nav"><strong>欢迎使用</strong></div-->
	<ul id="naver">
		<li><a href="serve.news.php" ext-hash="true">官方动态</a></li>        
        <li><a href="serve.search.php" ext-hash="true">搜索引擎</a></li>
	</ul>
	
	